#contenu #lecontenu .ressources .photoadherents { margin-right:5px;  }
#contenu #lecontenu .ressources .photo { float:left; text-align:center; width:112px; height:112px; background-color:#FFF; padding: 0px; margin: 0px 15px 0px 0px; }
#contenu #lecontenu .ressources .domaines { float:left; width:120px; padding: 0px; margin: 0px;  }
#contenu #lecontenu .ressources .domaines p { color:#e6e1e1; font-size:11px; padding: 0px; margin: 0px 0px 0px 2px;  }
#contenu #lecontenu .ressources .domaines p img { margin:1px 5px -1px 0px; padding: 0px; }
#contenu #lecontenu .ressources .domaines p.actif { color:#f08719; }
#contenu #lecontenu .ressources .texte { float:left; width:265px; padding: 0px; margin: 0px; }
#contenu #lecontenu .ressources .liens { float:right; width:100px; padding: 0px; margin: 0px; }
#contenu #lecontenu .ressources .liens p { font-size:8px; line-height:22px; padding: 0px; margin: 0px 0px 5px 0px; }
#contenu #lecontenu .ressources .liens p img  { margin:6px 5px -6px 0px; padding: 0px; }
#contenu #lecontenu .ressources .liens p a { color:#f08719; height:22px; line-height:22px; text-decoration:none; font-size:8px; padding: 0px; margin: 0px; }
#contenu #lecontenu .ressources .liens p.adherent { color:#a08d87; font-weight:bold; padding: 0px; margin: 10px 0px 0px 0px; }

